.NavigationItems {
    margin: 0;
    list-style: none;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

@media (min-width: 650px) {
    .NavigationItems {
        flex-flow: row;
    }
}
